EB_CLIENT_KERNEL_GENERIC(1)

NAME
eb_client_kernel_generic - client for kernel generic, v2.8, (C) 2009-2015 by folkert@vanheusden.com

DESCRIPTION
eb_client_kernel_generic <options>

OPTIONS
-I host entropy_broker host to connect to

    e.g. host

    host:port [ipv6 literal]:port

    you can have multiple entries of this

-l file log to file 'file'

-L x log level, 0=nothing, 255=all

-s log to syslog

-n do not fork

-P file write pid to file

-X file read username+password from file

-S time how long to sleep between each iteration

-b x how many BYTES to process each iteration